
TYPO3.Flow - Task # 3624

Status: Resolved Priority: Should have
Author: Andreas Förthner Category: Security
Created: 2009-06-08 Assigned To: Andreas Förthner
Updated: 2010-10-20 Due date: 2009-06-29
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: Write documentation for the security framework
Description

.

Associated revisions
Revision fe10e969 - 2009-09-17 20:34 - Andreas Förthner

    -  [+DOCUMENTATION] FLOW3 (Security): Added documentation for the main features of the security framework. Resolves #3624.

History
#1 - 2009-06-18 13:59 - Robert Lemke
- Target version set to 1.0 alpha 2

#2 - 2009-06-24 17:23 - Karsten Dambekalns
- Due date set to 2009-06-29
- Status changed from New to Accepted

#3 - 2009-06-24 22:34 - Robert Lemke
- Priority changed from Must have to Should have

#4 - 2009-06-30 15:31 - Robert Lemke
- Target version changed from 1.0 alpha 2 to 283

#5 - 2009-07-13 10:37 - Robert Lemke
- Priority changed from Should have to Must have
- Target version changed from 283 to 1.0 alpha 3

#6 - 2009-07-27 10:59 - Robert Lemke
- Priority changed from Must have to Should have

#7 - 2009-08-17 11:32 - Robert Lemke
- Target version deleted (1.0 alpha 3)

#8 - 2009-09-17 21:00 - Andreas Förthner
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r3198.
#9 - 2009-09-17 21:31 - Karsten Dambekalns
- Target version set to 1.0 alpha 5
